import mongoose from "mongoose";
import * as net from "net";
import plugnplay from "@server/plugnplay";
export default defineNuxtPlugin({
	name: "mongo",
	// enforce: 'pre',
	async setup(nuxtApp) {
		await plugnplay();
	},
});
